---
references:
- id: BaezCompositional2015
  accessed:
    - year: 2015
      month: 9
      day: 8
  author:
    - family: Baez
      given: John C.
    - family: Fong
      given: Brendan
    - family: Pollard
      given: Blake S.
  citation-key: BaezCompositional2015
  container-title: arXiv:1508.06448 [math-ph]
  issued:
    - year: 2015
      month: 8
      day: 26
  title: A Compositional Framework for Markov Processes
  type: article-journal
  URL: http://arxiv.org/abs/1508.06448

- id: HeunenConvenient2017
  author:
    - family: Heunen
      given: Chris
    - family: Kammar
      given: Ohad
    - family: Staton
      given: Sam
    - family: Yang
      given: Hongseok
  citation-key: HeunenConvenient2017
  container-title: arXiv:1701.02547 [cs, math]
  issued:
    - year: 2017
      month: 1
      day: 10
  title: A Convenient Category for Higher-Order Probability Theory
  type: article-journal
  URL: http://arxiv.org/abs/1701.02547

- id: LeinsterBasic2016
  author:
    - family: Leinster
      given: Tom
  citation-key: LeinsterBasic2016
  ISBN: 978-1-107-04424-1
  issued:
    - year: 2016
      month: 12
      day: 29
  title: Basic Category Theory
  type: book
  URL: http://arxiv.org/abs/1612.09375

- id: McInnesUMAP2018
  accessed:
    - year: 2020
      month: 2
      day: 10
  author:
    - family: McInnes
      given: Leland
    - family: Healy
      given: John
    - family: Melville
      given: James
  citation-key: McInnesUMAP2018
  container-title: arXiv:1802.03426 [cs, stat]
  issued:
    - year: 2018
      month: 12
      day: 6
  title: 'UMAP: Uniform Manifold Approximation and Projection for Dimension Reduction'
  type: article-journal
  URL: http://arxiv.org/abs/1802.03426
...
